/**
 * journalStyleSheet.css (for Journal 1: Afrika Spectrum) 
 *
 * Author: Pascal Ngoc Phu Tu, SUB Hamburg
 *
 * 2008/06/02
 */

/**
 * Common HTML elements
 */

a:link {
	color: #ee7e02;
}

a:active {
	color: #ee7e02;
}

a:visited {
	color: #ee7e02;
}

a:hover {
	color: #FFFFFF;
	background: #ee7e02;
}

/* referenzierte Grafik in \public\journals\12*/
ul {
	list-style-image:url(dot8x8_orange.gif);
}

ul.bg-list-style {
	list-style-image:none;
	list-style-type:none;
}

ul.bg-list-style li {
	background: url(dot8x8_orange.gif) no-repeat 0em 0.4em;
	padding: 0 0 0 16px;
}


/**
 * Main layout elements
 */
body {
background:#b2b2b2;
}

#container {
	background: #ee7e02;
}

#header,
#headerTitle,
#headerTitle h1 {
	background: #ee7e02; /*workaround fuer ie bug*/
}

#footerContent {

}

#main h2 {
	color: #ee7e02;
}

#content table {
	background: url(dot8x8_orange.gif) repeat:no-repeat -10px 50px;
}

/**
 * Navigation bar
 */

#navbar {
	border-top: 1px solid #ee7e02;
}

#navbar a {
	color: #ee7e02;
	border-top: none;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
}

#navbar a:hover, #navbar a.current {
	background: #fff;
	border-top: 2px solid #fff;
	border-right: 1px solid #ee7e02;
	border-bottom: 1px solid #ee7e02;
	border-left: 1px solid #ee7e02;
}


/**
 * Breadcrumbs
 */

#breadcrumb a:hover {
	background: #ee7e02;
}

/**
 * Footer elements
 */

#footer div.debugStats {
	font-size: 0.6em;
}


#stabifooter { text-align: center; }

#stabifooter a:hover {
	color: #FFFFFF;
	background: #ee7e02;
}

/* sub-oh 20180525 Hack, weil dieser Eintrag sich in OJS nicht löschen lässt */
#sidebar div.block:nth-child(1) {
        padding: 0 0;
        margin: 0 0;
        font-size: 1px;
        visibility: hidden;
}

#rightSidebar {
        /* margin: 6.7em 30px 0px 0px; */
        margin: 10px 30px 0px 0px; /* sub-oh 20160406 */
}

